Loading...
Searching...
No Matches
FastList.h File Reference

A thin wrapper around std::list that uses boost's fast_pool_allocator. More...

Go to the source code of this file.

## Classes

class | gtsam::FastList< VALUE >
| FastList is a thin wrapper around std::list that uses the boost fast_pool_allocator instead of the default STL allocator. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A thin wrapper around std::list that uses boost's fast_pool_allocator.

Author
  Richard Roberts

Date
  Oct 22, 2010